@charset "windows-1251";

* {
	margin: 0;
	padding: 0;
}

body {
	background: #ABC1BC url(http://www.flashtemplatesdesign.com/images/table_back.gif) repeat-x;
	font: normal small Arial, Helvetica, sans-serif;
	color: #999999;
}

form {
}

fieldset {
	border: none;
}

legend {
	display: none;
}

h1, h2, h3 {
	margin: 0;
	color: #11A6D4;
}

h2 {
	margin-bottom: .5em;
	font-size: 1.8em;
}

h3 {
	margin: 0;
	font-size: 1em;
}

p, blockquote, ol {
	padding:5px;
}

p {
}

blockquote {
}

ul {
	margin-left: 2em;
	list-style: square;
}

ul li {
}

ol {
	margin-left: 2em;
	list-style: lower-roman;
}

ol li {
}

a {
	color: #286F73;
}

a:hover {
	text-decoration: none;
	color: #ff0000;
}

img {
	border: none;
}

/* Boxed Style */

.boxed {
	margin-bottom: 1em;
	border: 1px solid #CCCCCC;
}

.boxed .title {
	height: 29px;
	padding: 11px 0 0 27px;

	text-transform: uppercase;
	font-size: 1.2em;
	color: #FFFFFF;
}

.boxed .content {
	padding: 10px;
}

/* Header */

#header {
	width: 950px;
	height: 247px;
	margin: 0 auto;
}

/* Header > Logo */

#logo {
height: 200px;
}

#logo h1 {
	font-size: 2em;
}

#logo h2 {
	margin: 0;
	font-size: 1.2em;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 950px;
	height: 40px;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 37px;
	padding: 14px 15px 0 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF
}

#menu a:hover {
	text-decoration: underline;
	height: 37px;
	background: url(http://www.flashtemplatesdesign.com/images/menu_back.gif) repeat-x
}

#menu .first a {
	padding-left: 0;
	background: none;
}
  
#menu_footer {
	width: 1000px;
	height: 40px; 
	background: url(http://www.flashtemplatesdesign.com/images/menu_footer.gif) repeat-x
}

#menu_footer ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu_footer li {
	display: inline;
}

#menu_footer a {
	display: block;
	float: left;
	height: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF
}

#menu_footer a:hover {
	text-decoration: underline;
	height: 25px;
	background: url(http://www.flashtemplatesdesign.com/images/menu_back.gif) repeat-x
}

#menu_footer .first a {
	padding-left: 0;
	background: none;
}


/* Content */

#content {
	width: 1000px;
	margin: 0 auto;
	background: #ffffff;
	padding-bottom: 10px;
}

#right
{
float: right;
width: 798px;
padding-top: 10px;
}

#right H2
{
color: #286F73;
font-size: 14px;
text-transform: uppercase;
}

/* Content > Main > Example */

#example {
}


#welcome {
	margin: 0 0 3em 0;
	padding: 10px 0 1.5em 0;
	border-bottom: 1px solid #CCCCCC;
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width: 185px;
	margin-left: 10px;
}

#sidebar H2
{
background: url(http://www.flashtemplatesdesign.com/images/title.gif) no-repeat;
height: 24px;
padding-top: 10px;
padding-left: 20px;
color: #ffffff;
font-size: 11px;
margin-top: 10px;
}

/* Content > Sidebar > Partners*/

#partners {
}

/* Footer */

#footer {
	clear: both;
	width: 950px;
	margin: 0 auto 2em auto;
	font-size: 11px;
	color: #666666;
	text-align: center;
}

/* Footer > Legal */

#legal {
	margin: 0;
	padding: 8px;
	text-align: center;
	color: #FFFFFF;
}

#legal a {
	font-weight: bold;
	color: #FFFFFF;
}

/* Footer > Links */

#links {
	margin: 0;
	padding: 10px;
	text-align: center;
}
td
{
margin: 0px;
padding: 0px;
}
iframe
{
margin: 0px;
padding: 0px;
}
a.page
{
font-size: 14px;
color: #6B6B6B;
font-family: tahoma;
font-weight: bold;
text-decoration: none;
}
a.page:hover
{
font-size: 14px;
color: #6B6B6B;
font-family: tahoma;
font-weight: bold;
text-decoration: underline;
}

a.page:visited
{
font-size: 14px;
color: #6B6B6B;
font-family: tahoma;
font-weight: bold;
}
.templ
{
vertical-align: top;
padding: 5px
}
.preview
{
text-align: center
}
a.free
{
color: #286F73;
text-decoration: none;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
}
a.free:hover
{
color: #ff0000;
text-decoration: underline;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
}
a.free:visited
{
color: #286F73;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
}
a.down_link
{
font-size: 14px;
font-weight: bold
}
.padding
{
padding: 5px;
}
a.free_links
{
color: #FF0000;
text-decoration: none;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
}
a.free_links:hover
{
color: #FF0000;
text-decoration: underline;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
}
a.free_links:visited
{
color: #FF0000;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
}

.templ
{
vertical-align: top;
padding: 5px;
text-align: center
}
.preview
{
text-align: center
}
.red
{
color: #286F73;
font-weight: bold;
}

hr
{
margin-top: 5px;
margin-bottom: 5px;
}